> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yume.cloud/llms.txt
> Use this file to discover all available pages before exploring further.

# Create mobile



## OpenAPI

````yaml /openapi/notification.json post /v1/notifications/mobile/
openapi: 3.0.3
info:
  title: Yume API — Уведомления
  version: 1.0.0
  description: Push, email и SMS уведомления.
servers:
  - url: https://api.yume.cloud
    description: Production
  - url: https://api.stage.yume.cloud
    description: Stage
security: []
paths:
  /v1/notifications/mobile/:
    post:
      tags:
        - mobile
      summary: Create mobile
      operationId: mobile_create
      parameters:
        - $ref: '#/components/parameters/TenantId'
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/NotificationPushToken'
          application/x-www-form-urlencoded:
            schema:
              $ref: '#/components/schemas/NotificationPushToken'
          multipart/form-data:
            schema:
              $ref: '#/components/schemas/NotificationPushToken'
        required: true
      responses:
        '201':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/NotificationPushToken'
          description: ''
      security:
        - jwtAuth: []
components:
  parameters:
    TenantId:
      name: X-Tenant-Id
      in: header
      required: false
      schema:
        type: integer
      description: >-
        Компания, в контексте которой выполняется запрос — её id из `GET
        /v1/tenant/`. Пользователь должен состоять в этой компании: чужой id
        доступа к данным не даёт. Без заголовка компания определяется по домену
        запроса.
  schemas:
    NotificationPushToken:
      type: object
      properties:
        id:
          type: integer
          readOnly: true
        token:
          type: string
          maxLength: 255
        device_id:
          type: string
          nullable: true
          maxLength: 255
        device_type:
          $ref: '#/components/schemas/DeviceTypeEnum'
        is_active:
          type: boolean
          readOnly: true
        last_used:
          type: string
          format: date-time
          readOnly: true
        created_at:
          type: string
          format: date-time
          readOnly: true
          title: Создан
        updated_at:
          type: string
          format: date-time
          readOnly: true
          title: Обновлен
      required:
        - created_at
        - id
        - is_active
        - last_used
        - token
        - updated_at
    DeviceTypeEnum:
      enum:
        - ios
        - android
        - web
      type: string
      description: |-
        * `ios` - iOS
        * `android` - Android
        * `web` - Web
  securitySchemes:
    jwtAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````